CopyNumber_GeneBySample:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: false
  parameters:
  - {expression: cna_converted_level_3_segmentation_data_seg, optional: false, name: GetReducedSegments1.seglist,
    mode: Simple_Expression}
  - {expression: gene, optional: true, name: GetReducedSegments1.by, mode: Literal}
  - {expression: Hybridization.REF, optional: true, name: GetReducedSegments1.featurename,
    mode: Literal}
  - {expression: 'FALSE', optional: true, name: GetReducedSegments1.imput, mode: Literal}
  - {expression: 'FALSE', optional: true, name: GetReducedSegments1.XY, mode: Literal}
  - {expression: median, optional: true, name: GetReducedSegments1.what, mode: Literal}
  - {expression: individual_set_id, optional: true, name: GetReducedSegments1.outname,
    mode: Simple_Expression}
  - {expression: Sample, optional: true, name: GetReducedSegments1.segmentid, mode: Literal}
  - {expression: Chromosome, optional: true, name: GetReducedSegments1.chromosome,
    mode: Literal}
  - {expression: Start, optional: true, name: GetReducedSegments1.start, mode: Literal}
  - {expression: End, optional: true, name: GetReducedSegments1.end, mode: Literal}
  - {expression: Segment_Mean, optional: true, name: GetReducedSegments1.segmean,
    mode: Literal}
  outputs:
  - {extension: RS.tsv, expression: individual_set_id, import-entity-type: Sample,
    outputMode: Attach_File, optional: false, target-annotation-type-id: 1203, mode: Simple_Expression}
  output-path: copynumber/geneBySample
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00241:31
